<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/style.css">
  <title>View-User</title>
</head>
<body>
  <div>
    <p>Email:</p>
    <p id="view-email"></p>
  </div>
  <div>
    <p>Username:</p>
    <p id="view-username"></p>
  </div>
  <div>
    <p>Password:</p>
    <p id="view-password"></p>
  </div>
 
  <script src="./js/view.js"></script>
</body>
</html>